Page MenuHomePhabricator

monitor Listeria botstatus
Closed, ResolvedPublic

Description

Periodically check https://tools.wmflabs.org/listeria/botstatus.php and fix issues. This bug should have multiple assignees.

To do:

Sample lists available on several sites:

Reference:

Event Timeline

Esc3300 created this task.Dec 17 2016, 1:42 PM
Restricted Application added a project: Discovery. · View Herald TranscriptDec 17 2016, 1:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Esc3300 moved this task from incoming to monitoring on the Wikidata board.Dec 17 2016, 1:43 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 17 2016, 1:47 PM
Esc3300 updated the task description. (Show Details)Dec 17 2016, 2:15 PM
Esc3300 updated the task description. (Show Details)
Esc3300 updated the task description. (Show Details)EditedDec 28 2016, 12:51 PM
Esc3300 added a subscriber: Magnus.

The bot is now deblocked at ptwiki.

The global summary at https://meta.wikimedia.org/wiki/User:ListeriaBot is probably worth expanding ( @Magnus : I hope you don't mind I edited it).

The lists at nowiki need currently language=nb to work correctly.

What can we do about this task? When can we close it?

@Esc3300: Could you answer the last question please?

@Esc3300: good first task tasks are self-contained, non-controversial issues with a clear approach and should be well-described with pointers to help the new contributor. Given the current short task description I'm removing the good first task tag. Please re-add the tag once the task description has been polished and provides sufficient information for a new contributor. Thanks!

Multichill closed this task as Resolved.Jul 4 2017, 3:34 PM
Multichill added a subscriber: Multichill.

WDQ sunset is almost over. Not sure what's left to do here so closing this task

It's actually unrelated to WDQ. We need Listeria as long as there is no MediaWiki feature to generate lists.

Problems happen: https://www.wikidata.org/wiki/Topic:Ttd6tz3t0z31x0gh

Esc3300 reopened this task as Open.Jul 6 2017, 7:50 AM

Please make this task more concrete so it can actually be closed. We should not have "periodically do X" tasks because they can never be solved.

I am not sure what that has to do with this "monitor X" task. It is still not clear to me when we can close this task.

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 11:26 PM
Restricted Application added a subscriber: Cyberpower678. · View Herald TranscriptDec 2 2017, 4:00 PM
Lydia_Pintscher closed this task as Resolved.Jul 28 2018, 12:58 PM

I am going to close this task as I don't think we should have tickets for recurring tasks that can never be finished/closed.